RubyGems Navigation menu

Reverse dependencies for utf8_enforcer_workaround Latest version of the following gems require utf8_enforcer_workaround

Total downloads 36,711

For this version 943

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: